<form method="POST" class="card-content">
    
    {% if user_records.record_type.name not in ['Item', 'Package'] %}
        <div class="card-crossed-line" style="transform: rotate(45deg);"></div>
        <div class="card-crossed-line" style="transform: rotate(-45deg);"></div>
    {% endif %}

    <div class="card-header">
        {% if user_records.record_type.name in ['Item', 'Package'] %}
            <button type="submit" name="variable_save" class="btn-unstyled record-btn">
                <img src="{{ url_for('static', filename='img/floppy-disk-solid.svg') }}" />
            </button>
        {% endif %}
        
        <label for="variable_input" class="card-title">
            {% if user_records.record_type.name == 'Item' %}
                Item Count
            {% elif user_records.record_type.name == 'Package' %}
                Package Index
            {% else %}
                NONE
            {% endif %}
        </label>
        
        {% if user_records.record_type.name in ['Item', 'Package'] %}
            <button type="submit" name="variable_help" class="btn-unstyled record-btn">
                <img src="{{ url_for('static', filename='img/circle-question-solid.svg') }}" />
            </button>
        {% endif %}
    </div>

    {% if user_records.record_type.name in ['Item', 'Package'] %}
        <div class="card-btn-row card-btn-seg20">
            <input type="number" id="variable_input" class="card-input" min="0" onfocus="this.select()"
                    {% if user_records.record_type.name == 'Item' %}
                        name="item_count_input" max="99999" value="{{ user_records.item_count }}"
                    {% elif user_records.record_type.name == 'Package' %}
                        name="package_idx_input" max="999" value="{{ user_records.package_idx }}"
                    {% endif %}>
        </div>
    {% else %}
        <input type="hidden" id="variable_input" name="variable_input" value="NONE">
    {% endif %}

</form>

<!-- variable_NULL_ItemCount_PackageIdx -->
<!-- value="{{ user_records.variable }}" -->


<!-- ---------- NOTES ----------

Items
All carryable items (that can be added to NPC inventory) or leveled items are accepted.
itemCount is the amount of items that should be added. Default is 1 if no count is specified

Packages
- Supports distributing packages AND formlists (as package overrides)
- If distributing packages :
===> index is actorbase package index. Default is 0 (top of actorbase package stack) if no index is specified.
===> (eg. a packageIdx of 1 will add the package after the 1st one)
- If distributing formlists
===> 0 - default packagelist
===> 1 - spectator override
===> 2 - observe corpse override
===> 3 - guard warn override
===> 4 - enter combat override -->
